[mythtv-users] Cant compile cvs - version from 20.05.2004

Mikhail D'Vane mikhaildvane at hotmail.com
Fri May 21 03:39:56 EDT 2004

Sorry, Doug.  I tried many things to get past this error, but I was
unable to overcome it.  In the end, I just reverted back to pre-vsync
patch (in vsync.c only), so I could get past the trouble spot.

I don't really know what was wrong.  I'm not an expert on OpenGL
and the associated libraries by any means, but I did ensure that
the appropriate header files were available (via a link) in
/usr/include/GL.  (I even grep'ed through them to see that the
unresolved subroutines were called out.)

I saw from your post about the vsync patch in the dev forum that
you're using a relatively recent version of the Nvidia drivers (5336).
I'm still using 4363 (recommended by Jarrod's guide).  Any chance
this might be the culprit?


>From: Doug Larrick <doug at ties.org>
>Reply-To: Discussion about mythtv <mythtv-users at mythtv.org>
>To: Discussion about mythtv <mythtv-users at mythtv.org>
>Subject: Re: [mythtv-users] Cant compile cvs - version from 20.05.2004
>Date: Thu, 20 May 2004 16:37:15 -0400
>Andreas Witte wrote:
>>Hello List.
>>Ive tried to compile the cvs-version of mythtv today, but it fails
>>with the following error:
>>../libs/libmythtv/libmythtv-0.15.so: undefined reference to
>That's my OpenGL vsync patch.  You probably need to do a clean build. Or 
>your OpenGL dev packages are not installed / not up to date.
><< signature.asc >>
>mythtv-users mailing list
>mythtv-users at mythtv.org

Stop worrying about overloading your inbox - get MSN Hotmail Extra Storage! 

More information about the mythtv-users mailing list